title: À propos
icon: users

tabs:
  # Contenu
  content:
    label: Contenu
    icon: text
    columns:
      - width: 1/1
        sections:
          content:
            type: fields
            fields:
              intro:
                type: writer
                nodes:
                  - heading
                headings:
                  - 1
                buttons: false
                help: Section de texte centrée.
              body:
                type: blocks
                fieldsets:
                  - type: text
                    extends: blocks/text
                    fields:
                      text:
                        type: writer
                        nodes:
                          - heading
                        headings:
                          - h3
          team:
            type: files
            label: Membres de l'équipe
            layout: cards
            size: medium
            template: member
            image:
              ratio: 2/3
              cover: true
            text: "{{ file.member_name }}"
            info: "{{ file.role }}"
